@import '../../styles/index.scss';

.ChatColumn {
  position: fixed;
    top: 0;
    left: 0;
    right: 0;
    flex-grow: 1;
    text-align: center;
    border-bottom: 1px solid $color-board-separator;
    transform: translateX(-100%);
    
    &:target {
      transform: translateX(0);
    }
    
    @include screen800 {
      position: static;
      transform: translateX(0);
    }
}
